### Property

# WebKit2WebExtension DOMCSSStyleSheet:css-rules

unstable since: 4.0

#### Declaration

    property css-rules: WebKit2WebExtension.DOMCSSRuleList [ read ]

#### Description

No description available.

Type: | `WebKitDOMCSSRuleList`
Available since: | 4.0

Getter method | `webkit_dom_css_style_sheet_get_css_rules()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no